<?xml version="1.0" encoding="UTF-8"?>
<sequence maxHeight="3536" name="a_" maxWidth="5308">
  <img name="a_0_0" seq="0" ext="jpg">
    <scales>
      <scale tile_height="884" name="100.0%" value="100.0" cols="6" tile_width="885" rows="4" height="3536" width="5308"/>
      <scale tile_height="884" name="50.0%" value="50.0" cols="3" tile_width="885" rows="2" height="1768" width="2654"/>
      <scale tile_height="884" name="25.0%" value="25.0" cols="2" tile_width="664" rows="1" height="884" width="1327"/>
      <scale tile_height="682" name="19.3%" value="19.3" cols="1" tile_width="1024" rows="1" height="682" width="1024"/>
      <scale tile_height="511" name="14.5%" value="14.5" cols="1" tile_width="768" rows="1" height="511" width="768"/>
      <scale tile_height="341" name="9.6%" value="9.6" cols="1" tile_width="512" rows="1" height="341" width="512"/>
      <scale tile_height="170" name="4.8%" value="4.8" cols="1" tile_width="256" rows="1" height="170" width="256"/>
      <scale tile_height="85" name="2.4%" value="2.4" cols="1" tile_width="128" rows="1" height="85" width="128"/>
    </scales>
  </img>
  <img name="a_0_1" seq="1" ext="jpg"/>
  <img name="a_0_2" seq="2" ext="jpg"/>
  <img name="a_0_3" seq="3" ext="jpg"/>
  <img name="a_0_4" seq="4" ext="jpg"/>
  <img name="a_0_5" seq="5" ext="jpg"/>
  <img name="a_0_6" seq="6" ext="jpg"/>
  <img name="a_0_7" seq="7" ext="jpg"/>
  <img name="a_0_8" seq="8" ext="jpg"/>
  <img name="a_0_9" seq="9" ext="jpg"/>
  <img name="a_0_10" seq="10" ext="jpg"/>
  <img name="a_0_11" seq="11" ext="jpg"/>
  <description></description>
</sequence>
